Update Multiple Offer Notes
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/offers/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"offer_ids": [
"architecto"
],
"note": "architecto"
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/offers/notes"
payload = {
"offer_ids": ["architecto"],
"note": "architecto"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({offer_ids: ['architecto'], note: 'architecto'})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/offers/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Offers
Update Multiple Offer Notes
Queues a note change for several of the application’s offers at once.
PUT
/
api
/
applications
/
{application_id}
/
offers
/
notes
Update Multiple Offer Notes
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Response
202 - text/plain
The response is of type string.
Example:
""
Was this page helpful?